﻿<div ng-controller="homeCtrl" ng-init="load()" ng-switch="loading" class="d-flex flex-column h-100">



  <div class="container" style="margin-top: 15%;">
    <div class="row d-flex ">
      <div class="col-12 col-md-4">

        <div class="d-flex flex-column align-items-center">
          <img src="Assets/img/add_user.png" width="150" height="150" alt="...">
          <button type="button" class="btn btn-secondary mt-3" ng-click="go('porto')">INSERISCI SCHEDA</button>
        </div>
      </div>
      <div class="col-12 col-md-4"></div>
      <div class="col-12 col-md-4">

        <div class="d-flex flex-column align-items-center">
          <img src="Assets/img/archive.png" width="150" height="150" alt="...">
          <button type="button" class="btn btn-secondary mt-3" ng-click="go('statistiche')">ARCHIVIO</button>
        </div>
      </div>
    </div>
  </div>




</div>